Subject: Re: [RFC PATCH v2 2/2] push: support pushing to a remote group

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Mar 2026 14:58:44 -0700

Usman Akinyemi <[email-masked]> writes:

> When the argument resolves to a single remote the behaviour is
> identical to before. When it resolves to a group, each member remote

I find this hard to read without a comma after "to a single remote".